---
layout: post
title: "Jeff Sanders - The Free-Time Formula"
description: "The Free-Time Formula (2018) is a practical guide to better time management, addressing a problem we’ve all grappled with: the feeling that there just aren’t enough hours in the day to do the things we value most. These blinks show that the problem usually isn’t time itself but perception. Once we reframe our concept of time, Jeff Sanders argues, we can start setting realistic priorities and getting the most out of our days."
image: https://images.blinkist.com/images/books/5c8b576b6cee070007e09ad6/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c8b57906cee0700076332ee" data-chapterno="0">
  <h1>
   What’s in it for me? Learn a formula for fulfilling your potential.
  </h1>
  <div class="chapter__content">
   <p>
    Whether it’s learning Japanese, taking up pottery or just reading more blinks, we all want more time to pursue the things that matter most to us. But carving out some time to pursue those goals often seems impossible. Work and family commitments, housework and social engagements just seem to swallow up every waking hour, leaving little time for you to dedicate to your personal development.
   </p>
   <p>
    But the real problem, Jeff Sanders argues, isn’t so much the absence of time but our
    <em>
     perception
    </em>
    of it. In short, we’ve been thinking about time the wrong way. The most common error? Dividing our days into separate categories – “work time” and “free time,” above all. The key to getting the most out of life, Sanders believes, is to abolish that distinction and learn to see all our time as “free.” What really matters is
    <em>
     how
    </em>
    we use it.
   </p>
   <p>
    And that’s just what these blinks will teach you how to do. Finding time for activities you find meaningful is all about maximizing your efficiency both at work and outside of it. Do that, and you’ll be amazed to discover just how much you can fit into an average day! So read on to learn:
   </p>
   <ul>
    <li>
     why you should be thinking about your priority in the singular;
    </li>
    <li>
     how to filter out distractions; and
    </li>
    <li>
     why exercise should be your primary concern, rather than an afterthought.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b57a36cee070007e09ad7" data-chapterno="1">
  <h1>
   Getting the most out of your waking hours is about prioritization, rather than enjoying your “free time.”
  </h1>
  <div class="chapter__content">
   <p>
    We often divide time into separate compartments. On one hand, there’s the time we devote to the things we have to do, above all work. Once that’s done, we get to enjoy our free time, or so the thinking goes.
   </p>
   <p>
    The problem, however, isn’t that you don’t have enough time off – it’s that the very concept of “free time” is false. The reality is that you’re already free to do whatever you want with your time. But wait, that can’t be true – after all, you have your job and family, right? Well, yes, but when you get down to it, there’s nothing really stopping you from quitting your job and leaving your family; it’s just that most people don’t!
   </p>
   <p>
    In truth, there’s no such thing as free time. What you have are the hours of the day when you’re not sleeping. And if you want to start getting the most out your time, you should be thinking about
    <em>
     all
    </em>
    your waking hours. That brings us to the first key point about time management: learning to prioritize and beat procrastination.
   </p>
   <p>
    But prioritizing is hard. Whether it’s the overwhelming number of possibilities on offer or that impossibly long to-do list you carry around with you in your head, there are distractions lurking around every corner. The more you set out to get done, the easier it is to wind up not doing anything. This comes down to the fact that the human brain just isn’t very good at multitasking. In fact, it works best when you just prioritize
    <em>
     one
    </em>
    task.
   </p>
   <p>
    In fact, one of the biggest time-management challenges in existence – procrastination – is closely related to poor prioritization. Say you’ve got an important project that needs wrapping up by the end of the week. If you don’t prioritize it, push it to the top of your agenda and get down to work right now, you’ll inevitably end up wasting half the week watering your office plants, surfing the web and getting bogged down in the minor details of some event that’s coming up in two months. Needless to say, leaving your most important tasks to the last minute is deeply counterproductive.
   </p>
   <p>
    So how do you learn the art of prioritization? Well, that’s exactly what we’ll be looking at in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b57c26cee0700076332ef" data-chapterno="2">
  <h1>
   Setting just one priority for the day ahead helps you focus on your most important commitments.
  </h1>
  <div class="chapter__content">
   <p>
    People often talk about their priorities in the plural. That’s a common mistake and a fairly recent one at that. As Greg McKeown, the author of
    <em>
     Essentialism
    </em>
    , points out, it was only after 1900 that people stopped talking about “their priority” in the singular. If we want to get a handle on our to-do lists, we’d do well to return to that more realistic way of talking about the things we prioritize.
   </p>
   <p>
    Why? Well, as we’ve seen, the brain isn’t really equipped to deal with multiple jobs at the same time. Ask it to focus on several parallel commitments, and it’ll end up losing its focus entirely. In fact, the best the brain can do is rapidly switch from one task to the next. But that’s not a sustainable solution. It leads to tiredness and distraction, as you’ll doubtless know from the last time you tried to do it.
   </p>
   <p>
    That means your best bet to get something important done is to tune out all distractions. It doesn’t matter whether you’re writing a report or painting a picture; what you really need is concentration. So switch off your phone, gather the necessary equipment and find a quiet room. Even better, make sure you’ve been to the toilet and had a snack before you start. Do that and you’ll have a good few hours to focus on nothing but the task at hand.
   </p>
   <p>
    But wait – let’s rewind a second. You can only start that report or painting once you’ve gotten through everything else on your to-do list, right? Well, no. Getting down to the things that are important to you is all about making them your
    <em>
     priority
    </em>
    – singular. So take another look at that list and ask yourself whether it’s possible to make some edits.
   </p>
   <p>
    Chances are, there will be some tasks on there that you can simply cross out. Take another look and you’ll find others that can be taken care of next week. In other cases, you’ll find jobs that you could feasibly delegate to someone else. Eliminate all those, and you won’t just have a shorter list – you’ll also have a much clearer sense of
    <em>
     the
    </em>
    task you need to start focusing on right now!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c8b57c26cee0700076332ef" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “My upcoming projects will wait. They will wait until it is their turn.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b57d56cee070007e09ad8" data-chapterno="3">
  <h1>
   A short but intensive workout plan is the best way of making time for both work and exercise.
  </h1>
  <div class="chapter__content">
   <p>
    There’s nothing more important than your health. After all, if you’re not in good physical shape, you’re not going to be able to take care of your other commitments. That means exercise should be at the center of your plans, rather than an afterthought. But how do you fit it in, especially when you’re busy?
   </p>
   <p>
    A good place to start is reminding yourself that making time for exercise isn’t a distraction from work – it’ll actually help you get through your tasks more efficiently. In fact, you’ll most likely be
    <em>
     gaining
    </em>
    time by freeing up some space in your schedule for your workout routine. That means your number one priority should be exercise rather than work. So start off by penciling in your morning run or midday yoga class, and then add your other commitments around that.
   </p>
   <p>
    But you don’t have to spend hours in the gym. In fact, short exercise sessions are much more effective. Just 10 to 15 minutes of working out intensely in the morning is more than enough to set your body up for a productive day. If you’ve settled on weightlifting to keep yourself fit and healthy, then aim to complete quick bursts followed by 15 to 30-second breathers. And you don’t need fancy equipment – free weights or even your own body weight actually work on more muscles than machines.
   </p>
   <p>
    The key is to start out gently and gradually increase the tempo and strenuousness of your workout. Build up slowly, and you’ll be amazed at how much you’ll achieve in just 15 minutes. The result? You’ll feel more focused and ready to take on the world!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b57f76cee0700076332f0" data-chapterno="4">
  <h1>
   Decluttering your life and ditching perfectionism are great ways to free up valuable headspace.
  </h1>
  <div class="chapter__content">
   <p>
    One of the key insights from today’s increasingly popular spiritual teachings is that letting go of unnecessary burdens can help you declutter your home and free up valuable headspace. Like the soundtrack of Disney’s
    <em>
     Frozen
    </em>
    movie, the new mantra seems to be “let it go!” That makes a lot of sense when it comes to managing your time as well.
   </p>
   <p>
    Take it from Joshua Becker, the author of
    <em>
     Minimalism
    </em>
    and one of the eponymous movement’s most well-known advocates. Becker argues that getting rid of stuff you don’t really need is a liberating experience. It frees up more time and resources, and it cuts a huge amount of stress out of your life.
   </p>
   <p>
    The best place to start is with your wardrobe. Out of all the clothes they own, most people typically wear only about 30 percent of them on a regular basis. Donating the other 70 percent to charity doesn’t just declutter your home; it also streamlines your day-to-day life, cutting out unnecessary decisions about what to wear and teaching you the true value of the things you have.
   </p>
   <p>
    However, minimalism isn’t just about tossing out useless material possessions. In fact, you’ll probably gain a whole lot more by jettisoning psychological baggage. Take perfectionism. When Jeff Sanders moved into his new house in Nashville, Tennessee, he inherited a large, dilapidated yard. His next-door neighbor was a landscape architect and had lovingly crafted an exquisite lawn surrounded by carefully planted borders.
   </p>
   <p>
    Fired on by his innate perfectionism, Sanders decided he’d do the same thing. He spent hours in the yard working on a design to rival his neighbor’s. But he didn’t get much of out his backbreaking labor of mowing, weeding, trimming and mulching. He realized that his heart wasn’t really in it and, even if it had been, he just didn’t have a green thumb. Gardening, it turned out, wasn’t an important priority in his life.
   </p>
   <p>
    So rather than wasting any more of his time pursuing this futile project, he decided to abandon the competitive and perfectionistic mindset that had driven him into the garden in the first place. It was a sound decision; he used the energy and time he would’ve wasted in his yard to write this book!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c8b57f76cee0700076332f0" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Holding every idea, task, and project to a high bar is not only impossible, but it is also a recipe for burnout.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b58276cee0700076332f1" data-chapterno="5">
  <h1>
   You can optimize your use of time by creating theme days and pooling similar tasks.
  </h1>
  <div class="chapter__content">
   <p>
    When Sanders was at college, he found out that his school’s cafeteria offered an all-you-can-eat buffet three times a day. It was a fantastic deal for a hard-up student, and he soon found himself eating most of his meals there. Soon enough, he was piling on the pounds – every day was “cafeteria day.”  It wasn’t great for his health, but the experience taught him something important: scheduling themed days is one of the smartest ways to improve your time management.
   </p>
   <p>
    As we’ve seen, accomplishing the things that matter the most is all about making them your priority – singular. Theme days do just that, allowing you to focus all your attention and energy on one task. That’s something Sanders regularly puts into practice. These days, he avoids the cafeteria and devotes days to personal projects like developing a podcast about motivational speaking and coaching.
   </p>
   <p>
    In fact, his whole week is built around pursuing well-defined priorities. He focuses on podcasting on Mondays, marketing on Tuesdays, education on Wednesdays, administration on Thursdays and meetings on Fridays. Health and exercise fill up his Saturdays, while Sundays are for quality time with his family.
   </p>
   <p>
    Sometimes, however, it’s impossible to devote a whole day to just one task. The solution? Bundle similar tasks together to keep your mind focused. So say you’ve set aside Monday for marketing, and you know you’ll spend most of the day working on your computer. That’s a great opportunity to get a whole load of related jobs done. Writing emails and preparing presentations or promotional materials are all thematically linked, after all.
   </p>
   <p>
    But remember what we said about the brain’s inability to multitask? Well, it’s important to make sure you divide the day into sections so you can work through one thing at a time. Look for themes to help you do that. You could, for example, put aside a couple of hours for email promotion in the morning and then turn to social media promotion in the afternoon. The key point is that the more specific your bundles are, the greater your efficiency will be as you go through your to-do list.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b583c6cee070007e09ad9" data-chapterno="6">
  <h1>
   Planning for the unexpected can help you get the most out of your time away from work.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve all been there: the stars align and grant you your wish of an afternoon off, but all you end up doing with those precious hours is binge-watching your way through a so-so TV series. This is due to the fact that we often fail to plan for the unexpected and don’t know how to make the most of unforeseen strokes of luck.
   </p>
   <p>
    Planning to be spontaneous might sound like an odd concept, but it’s actually pretty simple. Essentially, it’s all about creating a “just in case” list of things you’d like to do. Obviously, it’s best to be realistic here and come up with activities that you can feasibly fit into the amount of free time you might end up with. So if it’s plausible that you might get a 15-minute breather at work, ask yourself what you could squeeze into a quarter of an hour. For example, It could be a quick yoga session or a brisk walk around the block.
   </p>
   <p>
    Think you might be able to grab an hour away from your desk? How about picking out a book you’d like to read and keeping it handy just in case? If it’s a full afternoon that might be about to open up, you could think about getting out of the office altogether and going for a swim or a bike ride. Whatever it is that you end up adding to your list, the most important thing is that it’s an activity you’ll genuinely enjoy.
   </p>
   <p>
    But even if you don’t get an unexpected hour of downtime during the week, you’ve always got the weekend to look forward to. That’s also something you should be planning for. After all, while there’s nothing inherently wrong with a low-key couple of days of doing nothing much at all, you’re bound to feel much more energized and refreshed come Monday if you’ve done something memorable.
   </p>
   <p>
    So how do you do that? Well, aim to do something meaningful. If you’ve always fancied picking up an instrument, the weekend is your ideal opportunity to start practicing your guitar chops. The same goes for learning a language, working out how to fix up old bikes or going on that hiking tour you’ve always dreamed about.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b584c6cee0700076332f2" data-chapterno="7">
  <h1>
   Social media and distracting thoughts are the two great enemies of making the most of your time.
  </h1>
  <div class="chapter__content">
   <p>
    There’s no getting around it: social media is often little more than a mildly entertaining way of wasting time. Sure, it might be fun now and then, but mostly it’s the number one reason you don’t get important but difficult tasks done. In other words, the downsides vastly outweigh the benefits.
   </p>
   <p>
    That’s a great reason to cut out technological distractions if you want to improve your time management. That doesn’t mean you have to renounce tech altogether and become a neo-Luddite. What it
    <em>
     does
    </em>
    mean is that you should start looking at which technologies are helping you achieve your aims and which are undermining your efficiency.
   </p>
   <p>
    Even social media can be of aid to you, as long as you’re primarily using it to connect with friends and colleagues or to build your network. But if you’re mindlessly scrolling through your Twitter feed or looking at photos on Facebook instead of working on something important, it might be time to rethink your social media usage.
   </p>
   <p>
    How you choose to go about eliminating these kinds of distractions depends on how much of an issue they are for you. Hopelessly addicted to social media? Delete your account. If it’s less drastic than that, simply switching off your devices now and again should do the trick. Other options include creating a work-focused computer account and disabling the sites that tend to sidetrack you.
   </p>
   <p>
    But it’s not just technology, apps and smartphones that prevent you from getting down to meaningful or important tasks. Often enough, it’s your own meandering thoughts that stand in your way. Concentrating on the work at hand when your brain keeps wandering off is next to impossible. Even worse, losing your train of thought can make that brilliant idea you just had virtually impossible to recover. So what’s the solution?
   </p>
   <p>
    Well, it’s actually a pretty simple: make sure you always have a notepad nearby and keep a record of your best ideas before they disappear into thin air. That’s a great way of giving yourself a prompt when you return from your daydreams. Just look down at your last entry, and you’ll be able to pick up the thread where you left off!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b58626cee070007e09ada" data-chapterno="8">
  <h1>
   Regular sabbaticals can help you beat burnout.
  </h1>
  <div class="chapter__content">
   <p>
    Social media isn’t the only addiction that prevents us from using our time effectively. If anything, workaholism is an ever greater issue in contemporary society. These days, many executives and CEOs adhere to punishing work regimens, but there are also cases of them making reckless decisions, perhaps driven by exhaustion.
   </p>
   <p>
    The evidence suggests that working yourself too hard is neither healthy nor helpful. Take it from Sanders, a one-time workaholic who fell into precisely this trap. Years of grueling, 100-hour workweeks ended up seriously undermining his well-being. He suffered panic attacks, couldn’t sleep and became dependent on endless cups of coffee to keep him going.
   </p>
   <p>
    But it wasn’t just his health that suffered. He also became increasingly irritable and ended up having endless arguments with the companies that had hired him as a productivity consultant. That experience is one of the reasons he wound up writing this book: there just had to be a different – and better – way of doing things.
   </p>
   <p>
    Well, there is. Downtime, Sanders realized, isn’t a frivolous luxury; it’s an essential part of setting yourself up for success and happiness.
   </p>
   <p>
    So how do you make sure you’re getting enough of it? Well, you need to start planning breaks in your schedule. Think of them as sabbaticals – periods of time in which you can recharge your batteries and recenter yourself.
   </p>
   <p>
    The key is to start small and build from there. So take a look at your diary and see what’s in store for you tomorrow. Chances are, you’ll be able to free up an hour of me-time.
   </p>
   <p>
    Now think about the week ahead of you. Can you juggle your commitments around so that you have an afternoon off to unwind? How about next month? Can you find time for a weekend away? Finally, take a look at the big picture; your aim here is to make space for a proper annual vacation of two weeks or more.
   </p>
   <p>
    Do that, and you’ll be amazed at how much time you can free up to relax and get away from the daily grind. Free time might feel like an increasingly rare resource, but it’s often just a matter of perception. Optimize your day-to-day schedule by following the advice in these blinks, and you’ll find that your evenings, weekends and holidays will become much more enjoyable and meaningful.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8b587e6cee0700076332f3" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     The concept of “free time” is deeply misleading. In fact, all of our time – even when we’re at work – is free; what really matters is how we use it. That’s where the art of time management comes in. Once you learn to maximize your efficiency, stop procrastinating and set manageable priorities, you can start using your time as efficiently as possible, getting the most out of both your working day and your time away from the office.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Clarify your professional and personal goals.
    </strong>
   </p>
   <p>
    Before you start any kind of scheduling work, you’ll need to know exactly what it is you want to achieve. The key is to avoid a scattershot approach. After all, if you try to pursue hundreds of different goals at once, you’ll likely find yourself struggling to meet any one of them. So whittle down your aims to just two or three of the most important objectives and focus on those. They could be completing a major work project, spending more quality time with your family or learning a new language. Whatever they are, clarifying what you want to achieve will make it much easier to structure your time.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Leisure
     </em>
    </strong>
    <strong>
     , by Josef Pieper
    </strong>
   </p>
   <p>
    Follow the advice in these blinks, and you’ll soon find yourself with much more spare time on your hands. So what do you do with all those extra hours? Well, if you want to understand leisure, it’s a good idea to take a look at its history.
   </p>
   <p>
    That’s just what the German philosopher Josef Pieper does in his classic 1952 study of the subject. A meditation on the importance of unstructured time for the good life, Peiper’s argument is truly ahead of its time in rejecting overwork. So read on with the blinks to
    <em>
     Leisure
    </em>
    !
   </p>
  </div>
 </div>
</article>
